CVE-2023-46381

CVSS 3.1 Score 8.2 of 10 (high)

Details

Published Nov 4, 2023
Updated: Dec 14, 2023
CWE ID 306

Summary

CVE-2023-46381 is a vulnerability that affects LOYTEC LINX-212 firmware 6.2.4, LVIS-3ME12-A1 firmware 6.2.2, and LIOB-586 firmware 6.2.3 devices. These devices lack authentication for the preinstalled version of LWEB-802 via an lweb802_pre/ URI, allowing an unauthenticated attacker to edit or create projects and control the GUI. The vulnerability has a high base severity rating of 8.2 and an impact score of 4.2, with high integrity impact and low availability impact. To remediate the vulnerability, it is recommended to update the affected firmware versions to newer, secure versions that include proper authentication measures. If left unaddressed, this vulnerability poses a significant danger to organizations using these devices as it can lead to unauthorized access and manipulation of projects and GUI control by malicious actors.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46381 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options